html,
body {
  height: 100%;
  margin: 0;
  background-image: linear-gradient(pink, violet);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

* {
  box-sizing: border-box;
}

header {
  background-color: rgb(204, 70, 93);
}

.navbar2 {
  color: white;
}

@media only screen and (max-width: 540px) {
  .navbar {
    justify-content: center;
  }
}

h1 {
  text-shadow: 2px 2px 5px rgba(34, 31, 31, 0.6);
}

.text {
  color: white;
}

.avatar {
  object-fit: cover;
}
.avatar:hover {
  transform: scale(1.1);
  transition: 1s;
  cursor: pointer;
  border: 1px solid white;
}

h2 {
  text-shadow: 2px 2px 2px rgb(128, 128, 128, 0.6);
}
